VAP-2023_equipages-221.jpg=Le Cenon Express Régional et son TGV à pédales
VAP-2023_equipages-108-2.jpg=La Noiraude avant la traite
VAP-2023_equipages-104-3.jpg=L'équipage de la Bouchonnette attentif à la présentation des autres concurrents
VAP-2023_equipages-116.jpg=Pumba, l'équipage de la saga du Roi Lion
VAP-2023_equipages-115.jpg=La Baleine Armoricaine et ses pilotes
VAP-2023_equipages-213.jpg=La Biche de Cenon et son équipage médiéval
VAP-2023_equipages-107.jpg=Bip-bip junior aux prises avec le Coyote
VAP-2023_equipages-213-2.jpg=La Biche de Cenon s'apprête à traverser la Garonne
VAP-2023_equipages-117.jpg=Pumba en acrobate
VAP-2023_equipages-205.jpg=Tigrou dans une présentation décalée
VAP-2023_equipages-108.jpg=La Noiraude amuse le public
VAP-2023_equipages-214.jpg=La Biche de Cenon est arrivée à Illats
VAP-2023_equipages-118.jpg=La Minie du 25, un équipage très coloré inspiré de l'oeuvre de Disney
VAP-2023_equipages-202.jpg=La Biche de Cenon et son équipage médiéval a traversé  la Garonne
VAP-2023_equipages-105-3.jpg=Un show décalé pour "Géraldine" la Pirate des Caraïbes
VAP-2023_equipages-105.jpg="Géraldine" la Pirate des Caraïbes avec son galion
VAP-2023_equipages-122.jpg=L'équipage du Crayon
VAP-2023_equipages-105-2.jpg=Grand succès auprès du public pour "Géraldine" la Pirate des Caraïbes
VAP-2023_equipages-215.jpg=Pider-man et Spider-Woman 
VAP-2023_equipages-106.jpg=Batman et sa Batmobile
VAP-2023_equipages-203.jpg=La Folle Marathonienne, équipage clownesque
VAP-2023_equipages-119.jpg=La Minie du 25 en chorégraphie
VAP-2023_equipages-108-3.jpg=La Noiraude se prend pour une star
VAP-2023_equipages-102-3.jpg=Lea Lapins Crétins
VAP-2023_equipages-110.jpg=Superman
VAP-2023_equipages-216.jpg=L'équipage de Spiderman au complet
VAP-2023_equipages-123.jpg=L'équipage de cheminots du CER, le Cenon Express Régional
VAP-2023_equipages-102.jpg=Lea Lapins Crétins
VAP-2023_equipages-129.jpg=Rantanplan et son équipage de Daltons
VAP-2023_equipages-106-2.jpg=Batman et Batgirl dans un pas de deux
VAP-2023_equipages-103.jpg=La Bouchonnette \

VAP-2023_equipages-111.jpg=Superman
VAP-2023_equipages-120.jpg=L'équipage du Crayon en tenue d'école
VAP-2023_equipages-207-3.jpg=Tigrou  T-i-double-gre-o-u », Coco Lapin et Winnie l'Ourson dans de nouvelles aventures
VAP-2023_equipages-112.jpg=La Recyclette et son équipage Illadais
VAP-2023_equipages-219.jpg=La Minie du 25 en chorégraphie
VAP-2023_equipages-104.jpg=La Bouchonnette
VAP-2023_equipages-207-4.jpg=Leçon de ski pour l'équipage de Tigrou
VAP-2023_equipages-121.jpg=Une voiture pointue pour l'équipage du Crayon
VAP-2023_equipages-210-2.jpg=Des costumes très étudiés pour des équipages clownesques
VAP-2023_equipages-113.jpg=La Recyclette, véhicule prêté par le club de Cenon
VAP-2023_equipages-120-2.jpg=Le Crayon et son équipage
VAP-2023_equipages-210.jpg=Look remarqué pour le clown de la Folle Marathonienne
VAP-2023_equipages-130.jpg=Les Daltons braquent Jolly Jumper devant Rantanplan impavide
VAP-2023_equipages-126.jpg=Pharao inspiré du temps des pharaons
VAP-2023_equipages-207.jpg=Le président de la FFCVP dans une démonstration de retournement à ski
VAP-2023_equipages-109.jpg=Superman 
VAP-2023_equipages-206.jpg=Tigrou et Coco Lapin
VAP-2023_equipages-114.jpg=Le marin chevauchant la Baleine Armoricaine
VAP-2023_equipages-128.jpg=La danse du pharaon
VAP-2023_equipages-101.jpg=Lea Lapins Crétins
VAP-2023_equipages-212.jpg=L'équipage de la Baleine Armoricaine
VAP-2023_equipages-127.jpg=Magnifique réalisation pour le véhicule de Pharao
